RubyGems Navigation menu

google-cloud-dlp 0.11.1

google-cloud-dlp is the official library for Cloud Data Loss Prevention (DLP) API.

Versions:

  1. 0.13.2 - January 23, 2020 (76.5 KB)
  2. 0.13.1 - January 15, 2020 (77 KB)
  3. 0.13.0 - December 19, 2019 (76.5 KB)
  4. 0.12.1 - November 07, 2019 (75.5 KB)
  5. 0.12.0 - October 30, 2019 (75.5 KB)
  6. 0.11.1 - August 23, 2019 (76 KB)
Show all versions (20 total)

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

157328ad731cbf0c2b336ccda1ff1f9b065ae1955e611de29f14593d10673694

Total downloads 420,870

For this version 44,612

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: